import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CollectionprocessComponent } from './collectionprocess.component';

describe('CollectionprocessComponent', () => {
  let component: CollectionprocessComponent;
  let fixture: ComponentFixture<CollectionprocessComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CollectionprocessComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CollectionprocessComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
